.bg-primary {
    background-color: #fb7a00 !important;
}

.bd-gray-400 {
    color: #000;
    background-color: #ced4da;
}

.bd-yellow-100 {
    color: #000;
    background-color: #fff3cd;
}

.box-shadow-highlight-orange {
    /* font-size: 6.2rem; */
    border: 0.2rem solid #fff;
    border-radius: 2rem;
    padding: 0.4em;
    box-shadow: 0 0 .2rem #fff,
              0 0 .2rem #fff,
              0 0 2rem #fe7d13,
              0 0 0.8rem #fb7a00,
              0 0 2.8rem #fb7a00,
              inset 0 0 1.3rem #fb7a00; 
}

.box-shadow-highlight-blue {
    /* font-size: 6.2rem; */
    border: 0.2rem solid #fff;
    border-radius: 2rem;
    padding: 0.4em;
    box-shadow: 0 0 .2rem #fff,
              0 0 .2rem #fff,
              0 0 2rem #00566D,
              0 0 0.8rem #00566D,
              0 0 2.8rem #00566D,
              inset 0 0 1.3rem #00566D; 
}
